%define module_name Geo-Coder-List
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(ExtUtils/MakeMaker.pm) perl(Geo/Coder/Bing.pm) perl(Geo/Coder/CA.pm) perl(Geo/Coder/DataScienceToolkit.pm) perl(Geo/Coder/GeocodeFarm.pm) perl(Geo/Coder/Google/V3.pm) perl(Geo/Coder/GooglePlaces/V3.pm) perl(Geo/Coder/OSM.pm) perl(Geo/Coder/Ovi.pm) perl(Geo/Coder/Postcodes.pm) perl(Geo/Coder/RandMcnally.pm) perl(Geo/Coder/US.pm) perl(Geo/Coder/US/Census.pm) perl(Geo/Coder/XYZ.pm) perl(Geo/GeoNames.pm) perl(HTML/Entities.pm) perl(LWP.pm) perl(LWP/Protocol/https.pm) perl(LWP/UserAgent/Throttled.pm) perl(Test/Carp.pm) perl(Test/Deep.pm) perl(Test/Distribution.pm) perl(Test/Kwalitee.pm) perl(Test/LWP/UserAgent.pm) perl(Test/Most.pm) perl(Test/NoWarnings.pm) perl(Test/Number/Delta.pm) perl(Time/HiRes.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.25
Release: alt1
Summary: Call many geocoders
Group: Development/Perl
License: open_source
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/N/NH/NHORNE/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
the Geo::Coder::All manpage and the Geo::Coder::Many manpage are great routines but neither quite does what I want.
This module's primary use is to allow many backends to be used by the HTML::GoogleMaps::V3 manpage

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc ignore.txt LICENSE README README.md Changes
%perl_vendor_privlib/G*

%changelog
* Sun Apr 21 2019 Igor Vlasenko <viy@altlinux.ru> 0.25-alt1
- updated by package builder

* Thu Apr 18 2019 Igor Vlasenko <viy@altlinux.ru> 0.24-alt1
- updated by package builder

* Wed Feb 06 2019 Igor Vlasenko <viy@altlinux.ru> 0.23-alt1
- regenerated from template by package builder

* Wed Jun 06 2018 Igor Vlasenko <viy@altlinux.ru> 0.22-alt1
- regenerated from template by package builder

* Tue Apr 24 2018 Igor Vlasenko <viy@altlinux.ru> 0.21-alt1
- regenerated from template by package builder

* Tue Dec 26 2017 Igor Vlasenko <viy@altlinux.ru> 0.18-alt1
- regenerated from template by package builder

* Sun Oct 29 2017 Igor Vlasenko <viy@altlinux.ru> 0.17-alt1
- regenerated from template by package builder

* Thu Aug 03 2017 Igor Vlasenko <viy@altlinux.ru> 0.13-alt1
- initial import by package builder

